commit-option.values = "COMMIT_OPTION_C", "COMMIT_OPTION_B"

pass-timeout.valueType = IntField
is-thread-safe.valueType = BooleanField
pass-by-value.valueType = BooleanField
session-timeout.valueType = IntField
ready-pool-timeout.valueType = IntField
ready-pool-maxsize.valueType = IntField
free-pool-maxsize.valueType = IntField
failover-required.valueType = BooleanField
iiop.valueType = BooleanField


ias-ejb-jar.attr.id.hidden = true
enterprise-beans.attr.id.hidden = true
session.attr.id.hidden = true
entity.attr.id.hidden = true
ejb-name.attr.id.hidden = true
guid.attr.id.hidden = true
pass-timeout.attr.id.hidden = true
is-thread-safe.attr.id.hidden = true
pass-by-value.attr.id.hidden = true
session-timeout.attr.id.hidden = true
persistence-manager.attr.id.hidden = true
factory-class-name.attr.id.hidden = true
properties-file-location.attr.id.hidden = true
pool-manager.attr.id.hidden = true
commit-option.attr.id.hidden = true
ready-pool-timeout.attr.id.hidden = true
ready-pool-maxsize.attr.id.hidden = true
free-pool-maxsize.attr.id.hidden = true
ejb-ref.attr.id.hidden = true
ejb-ref-name.attr.id.hidden = true
jndi-name.attr.id.hidden = true
resource-ref.attr.id.hidden = true
res-ref-name.attr.id.hidden = true
failover-required.attr.id.hidden = true
iiop.attr.id.hidden = true
role-mapping.attr.id.hidden = true
role-name.attr.id.hidden = true
role-impl.attr.id.hidden = true
group.attr.id.hidden = true
user.attr.id.hidden = true
